/* общие стили */

.black  {color:black!important;}
.white-line   {margin: 0;border-top: 1px solid #fff;}
.yellow-line   {margin: 0;border-top: 2px solid #fdaa06;}
.black-line   {margin: 0;border-top: 1px solid #000;}
.p0{padding: 0;}
.m-a{margin: auto;}
.m-b-10{margin-bottom: 10px!important;}
.mh20 {min-height: 20px;}
.m-0-10	{margin: 0 10px;}
.p-10-0{padding: 10px 0;}
.t48	{top: 48px;}
.t24{top: 24px;}
.shadow{box-shadow: #999 0 3px 8px;}
.b-none{border: none;}
.direct-corners{border-radius: 0px;}
.m-0, .m0{margin: 0!important;}
.fullwidth{width:100%}
.m-t-15	{margin-top: 15px;}
.bottom-doted-line {border-bottom: #45545f dotted 1px;}
.border-left-dotted {border-left: #45545f dotted 1px;}
.table {display: table; margin-bottom: auto;}
.table-cell {display: table-cell;  vertical-align: middle;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {border-radius: 0;}
.grid {display: grid;}
.no-underline, .no-underline:hover{text-decoration: none;}
.white-hover:hover{color:#fff!important;}
/* верхняя строка */

/*дополнено*/
h1.darkblue { color: #0000aa; }
.pict-topmenu { display: inline-block; width: 32px; }
.topblockmenu a h3 { padding: 5px; margin: 0; }
.sidebar-menu i.mylink { position: absolute; top: 10px; }
.sidebar-menu .myleftmenudiv { padding-left: 15px; padding-right: 10px; margin: 0px 5px; }
.sidebar-menu li > a > .pull-right-container { position: absolute; right: 0px !important; }
.sidebar-menu .treeview-menu > li > a { padding: 5px 5px 5px 32px !important; }
.sidebar-menu .treeview-menu > li > a:hover { color: #f5562b; }
.grey-hover p.white-hover { line-height: 110%; }
ul.pagelink { list-style: none; padding: 0; margin: 0; }
ul.pagelink li { padding: 3px 0 !important; }
li.newsli h6 { font-weight: 600; padding-top: 0; margin-top: 0;  }
li.newsli p { font-size: 90%; padding-bottom: 10px; }
a.submain { color: unset; }
a.submain:hover { text-decoration: none; color: #f5562b; }
.topblockmenu { background-color: #EFEFEF; }
.site-copyright { font-size: 85%; }

/*.sidebar-menu .treeview-menu > li:hover a  { border-right:3px solid #c55000 !important; }*/
        .example-left {
            width: 100%;
            padding: 1px;
            height: 22px;
            overflow: hidden;
        }
        .example-left-prim {
            width: 100%;
            padding: 1px;
            height: 22px;
            overflow: hidden;
            color: #cccccc;
            background-color: #444444;
        }

#first-navbar > ul > li > a {padding: 0 14px;}
#first-navbar > ul > li.navbar-form { padding-top: 2px;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}
ul.m-0 > li > form.b-none {margin-top: 0; margin-bottom: 0;}
.navbar-first {min-height: 0;}
.top-search-field {height: 26px;} 
#login-dp{min-width: 250px; padding: 14px 14px 0; overflow:hidden;width: initial; right: 5px;left: initial; z-index: 10001;}
#login-dp .help-block{font-size:12px    }
#login-dp .bottom{background-color:rgba(255,255,255,.8); border-top:1px solid #ddd; clear:both; padding:14px;}
#login-dp .social-buttons{margin:12px 0}
#login-dp .social-buttons a{width: 49%;}
#login-dp .form-group {margin-bottom: 10px;}
@media(max-width:768px){
    #login-dp .bottom{background-color: inherit; border-top:0 none;}
	.hide-banners-blck{right: 0;}
}
.phone-lang-btn {
    padding: 14px 15px;
    margin-top: 0;
    margin-right: -15px;
    margin-bottom: 0;
    margin-left: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#languge-mob> ul {position: absolute;}
.nav > li.dropdown.open { position: static;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color: transparent; }
.nav .active a { border-color: #337ab7 !impotrant; }
.nav  > a {border-bottom: 4px #fdaa06 solid;}
.nas-sec > li > .dropdown-menu{ padding: 5px; margin: 10px; margin-top: 3px;}
.navbar-default .navbar-nav > .open > a:after, .navbar-default .navbar-nav > .open > a:hover:after, .navbar-default .navbar-nav > .open > a:focus:after {color: #d5d8da; background-color: transparent;}
.navbar-first, .darkgrey-background {background-color: #2f3c45; border: none;	border-radius: 0; margin-bottom: 0; }
.logo-bar {height: 75px;}
.navbar-first .navbar-nav > li > a {color: #2f3c45;}
.navbar-first .navbar-nav > li > a:hover:after, .navbar-first .navbar-nav > li > a:focus:after {color: #fff; background-color: transparent;}
.sticky_menu{z-index:99999;}
.mainmenu-row{background-color:transparent}
.navbar {min-height: 0; margin-bottom: 0; border: none;}

#href-shape {background-color: transparent; height: 55px;  width: 189px;  position: absolute;}
@media (max-width: 767px){
	.top-icon-li{float: left;}
	 #first-navbar > ul > li.navbar-form {/*margin-top: -3px;*/ margin-left: 3px; margin-bottom: 0; border: none; box-shadow: none; -webkit-box-shadow: none;} 
	.navbar-nav .open .dropdown-menu {background-color: #fff; padding: 15px;}
	.mainmenu-row {background-color:#2f3c45; position: inherit!important;margin-bottom: 4px!important;} 
	.payment-icons {float: none!impotrant; display: inline-block;}
}
@media (min-width: 768px) {
    .navbar .nas-sec {display: inline-block; float: none; vertical-align: top;}
    .navbar .navbar-collapse {text-align: center;}
	.nav > li > a { padding: 10px 8px;}
}

.navbar-brand {height: inherit; padding: 10px 15px; height: 75px}
.mainmenu-row	{position: relative; min-height: 0;bottom: 41px;    margin-bottom: -37px;}

#float-menu h3{font-size: 16px; font-weight: 600;}
.navbar-second a {color: #F0F0F0;}
.navbar-second:after {content: ""; position: absolute; width: 100vw; right: 0;border-bottom: 4px #fdaa06 solid;}
.navbar-second .open > a:after {content: ""; position: absolute; bottom: -4px; z-index: 999; left: 0; width: 100%; border-bottom: 4px #388fba solid;} 
.navbar-second .open > a:hover:after, ul.nas-sec > li > a:hover:after {content: ""; position: absolute; bottom: -4px; z-index: 999; left: 0; width: 100%; border-bottom: 4px #f5562b solid;}
.nav > li > a:hover, .nav > li > a:focus {background-color: transparent;}
.navbar-second .navbar-toggle .icon-bar{background-color: #888;}
.navbar-second .navbar-toggle {border-color: #ddd;}

/* следующие три строки задают правила для выпадающего меню и его стили */
.nav { margin-bottom: 0; }
.nav > li.dropdown.open { position: static; }
.nav > li.dropdown.open .dropdown-menu {display:table; width: 80%; left:10%; padding: 0 15px;}
/* .dropdown-menu>li { display: table-cell; } */
.action-row{font-style: normal;left: 76px; top: 13px; position: absolute;}
#slogan{font-size: 13px; color: #767c80;}
#phones, #phones-xs{font-size: 14px; color: #767c80;}
#phones-xs {left: 60px; top: 8px; position: absolute;font-size: 11px;}

/* создает прокрутку выпадающего меню */
#submenu1 > li > div, #submenu2  > li > div 
{max-height: calc(100vh - 140px); overflow: hidden; overflow-y: auto;}
/* ссылки в подменю */
a.black p{font-size:13px; margin: 0;}
a.black p:hover{color: #307394;}
a.black h3 {padding: 13px; margin: 0px 0px;}
a.black h3:hover {background-color: #546e7a; color: #fff;}


.content-wrapper {margin: 0 30px} /* отступы от границ внутри блока content (внутренняя страница) */
.breadcrumb {
	background-color: transparent;
	font-size: 12px;
    padding: 0;
	    padding-left: 12px;
	} 

#filters li {
    display: block;
    margin: 0 10px 10px 0;
    float: left;
    padding: 0;
    list-style: none;
}

.mymodal { padding-top: 150px; }


/* banners carousel */

.trigger, .trigger-inner{display: block;
    position: absolute;
    background: url(../images/pro_button.png) 0 0 no-repeat;
    width: 42px;
    height: 42px;
    cursor: pointer;}
	.trigger{top: 103px;}
	
.trigger strong, .trigger-inner strong	{display: block;
    background: url(../images/plus-minus.png) 0 0 no-repeat;
    width: 11px;
    height: 11px;
    position: absolute;
    right: 7px;
    bottom: 24px;
    opacity: 0;}
.trigger em, .trigger-inner em {
    display: block;
    background: url(../images/plus-minus.png) -11px 0 no-repeat;
    width: 11px;
    height: 11px;
    position: absolute;
    right: 7px;
    bottom: 24px;
}
.grey-hover > div {
	margin: 8px 0px;
    padding: 5px;
	}
.grey-hover:hover > div {background: #546e7a;border-radius: 3px; color:#fff}
.Carousel {float: left; overflow: hidden;padding: 0 15px; /* margin: 15px 0;*/width: 100%;} 
.Carousel-inner { transition: 1s ease all; float: left; }
.Carousel-inner .item {float: left;}
.leftLst, .rightLst, .hideLst{ margin-top:5px;}
 @media (min-width: 768px) and (max-width: 991px) {
      #myCarousel .carousel-inner .item .item-item:last-child {
        display: none;
      }
	  
   }
@media (max-width: 768px) {
     #mymyCarousel .carousel-inner {
      height: 320px;
    }
	.carousel .icon-container {margin: 0;font-size: initial;}
	.carousel-caption button {margin-top: 3px!important;}
	
	
 }
 /* поднимаем контент в слайдере для больших екранов */
  @media (min-width: 1400px){
	  .carousel-caption { bottom: 95px;}
 }
 /* Смещаем менб вправо для екранов диапазона min-width: 768px and max-width: 871px */
 @media (min-width: 768px) and (max-width: 871px) {
     .navbar .nas-sec{float: right;}
	 .shadow {box-shadow: none;}
   }
 /* делаем больше отступы между елементами мену для еранов больше min-width: 1200px */
 @media (min-width: 1200px){
	 .nav > li > a {padding: 10px 20px;}
 }

.carousel-inner {overflow-y: hidden;}
.carousel-inner .active.left { left: -25%; }
.carousel-inner .next        { left:  25%; }
.carousel-inner .prev    { left: -25%; }
/* .carousel-control { width:  4%; } */
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
.carousel-inner .item-item {padding:0!important;}
.hide-banners-blck{  right: 0px; margin-top: 5px;  z-index: 999;}
.hide-banners-blck-mobile, .hide-banners-blck-mobile-inner{z-index: 999; right: 0;}
.hide-banners-blck-mobile{top: 0!important;}
/* sliders */


.slider-h3{font-size: 44px; text-transform: uppercase; padding: initial!important;}
.slider-p{font-size: 22px; text-transform: uppercase; padding: initial!important;}
.main-container {padding: 10px 15px;}
.skyblue {background-color: #22c8ff;}
.deepskyblue {background-color: #00bfff;}
.darkerskyblue {background-color: #00a6dd;}
.carousel-indicators {bottom: 0;}
.carousel-control.right,.carousel-control.left {background-image: none;}
.carousel .item {
	/* min-height: 350px;  */
	height: 100%; width:100%;}
/* .carousel-caption h3 {padding: .5em;} */
.carousel .icon-container {
    font-size: 25px;
    /* line-height: 1px; */
    text-align: center;
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 3em; 
}

/* Animation delays */
.carousel-caption h3, .carousel-caption p {animation-delay: 1s;}
.carousel-caption button {animation-delay: 2s;}

/* landing blocks */
#landing{background-color: #067378;	color:#fff}
.box1,.box2,.box3,.box4,.box5,.box6,.box7,.box8,.box9{ border-bottom: 1px solid #0b9093; padding-bottom: 22px;}

#landing p {margin-bottom: 23px; color: #76d8da;}
#landing p span {color: #fff8cb;}

#landing h1 i, #landing h2 i, #landingh3 i, #landing .ending-line {
    display: block;
    width: 197px;
    margin: 0 0 16px 0;
    border-top: 1px solid #42a9ac;
}
	
/* news */
	
.news-date {color: chocolate;}
/* partners */
#partners {background-color: #067378; color:#fff;}
.partners > li > a {color:#fff;text-transform: uppercase;text-decoration: none;}
.partners > li > a:hover {color:#ccc;}
.partners  {
	padding: 15px;
    -webkit-padding-start: 15px;}

.logotypes {margin: 0; padding: 0; list-style: none;}
.logotypes li {font-size: 14px;   line-height: 1.428571429;  margin: 0 30px 30px 0;   float: left;  height: 52px;}
.grayscale{filter: grayscale(100%); -webkit-filter: grayscale(100%);}
.grayscale:hover {filter: grayscale(0%);-webkit-filter: grayscale(0%);}

/* followus */

#followus {background: #3d3d47;}
.newsletter {background: #4CA2D1; overflow: hidden; display: block; color: #fff; padding: 23px 15px;  margin-top: 40px;}
.newsletter  h3 {font-size: 21px;font-weight: bold; display: block; text-transform: uppercase; margin-bottom: 3px;}
.newsletter  p { margin: 0; color: rgba(255,255,255,0.5);}
.newsletter .acymailing_module_form {border: none; min-height: 50px; background: #3089ba; font-size: 13px; padding-left: 15px; color: rgba(255,255,255,0.5);}
.newsletter .acymailing_module_form::placeholder {color: #fff;}
.acysubbuttons {
	background: #4CA2D1; 
	color: #fff; 
	padding: 8px 20px; 
	display: inline-block; 
	vertical-align: top; 
	border: 2px #fff solid;
    min-height: 50px;
    text-transform: uppercase;
    font-weight: bold;
	font-size: 14px; 
	border-radius: 0px;}
.modtitle {margin-top: 0px;}

/* futer */
#futer-part2 {background: #3d3d47; color:#fff}
.foot-title3{font-size: 16px;  text-transform: uppercase; margin-top: 40px;}
h3.foot-title3 a {
    float: right;
    color: #898989;
    font-size: 13px;
    text-transform: capitalize;
    font-weight: normal;
}
.futer-part2-ql{list-style-type: none; padding: 0; -webkit-padding-start: 0;}
.futer-part2-ql > li >a, a.white  {color:#fff}
.testimonials ul {padding: 0; list-style: none; margin-bottom: 40px;}
.testimonials p {font-size: 12px; line-height: 12px;}
.testimonials ul li {background: #64646c; padding: 10px 10px 0px 10px; margin-bottom: 1px; min-height: 83px;}
.testimonials ul li a img {margin-right: 15px;}
.testimonials ul li .testimonial-info {overflow: hidden;}
.testimonials ul li .testimonial-info h3 {overflow: hidden; margin-bottom: 0; margin-top: 0px;}
.testimonials ul li a {float: left;text-decoration: none;}

@media (max-width: 991px){
	.testimonials ul li a {float: none!important;}
	.payment-icons {float: none; display: inline-block;}
}
@media (min-width: 991px){
	.payment-icons {float: right}
}
.testimonials ul li a:hover{
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.testimonials ul li .testimonial-info h3 a { font-size: 14px; color: #e8940c;}
.testimonials ul li .testimonial-info h3 a:hover { color: #4CA2D1;}
.testimonials ul li .testimonial-info h3 a strong {font-size: 13px; color: #898989; font-weight: normal;}
.map-frame {
	width: 100%;
	height: 100%;
	position: relative;}
.map-frame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* dropups */
.dropup{
	background: #2f3c45;
	color:#fff;
	margin-right: -15px;
    margin-left: -15px;
	font-size: 12px;
    font-weight: bold;
}
.hover-blue{
	/* padding: 0 15px; */
	text-align: center;
	}
.open > .hover-blue:hover {
	background-color: #546e7a ;/*#1976d2 */
	text-decoration: none;
	}
.open > .hover-blue {
	background-color: #546e7a;
	text-decoration: none;
	}
.hover-blue:hover{
	background-color: #1976d2;
	text-decoration: none;
	}

	
.open > .hover-blue > .caret,
.open > .hover-blue > .fa-angle-up

	{
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
.invert{filter: invert(70%);}
.float-left{float: left;}
.float-right{float: right;}
#white-ribbon .float-left{margin-right: 30px;}
.payment-icons{list-style-type: none; padding: 0;}
.payment-icons >li {float: left}
.payment {
    height: 49px;
    display: inline-block;
    width: 74px;
    background: url(../images/footer/payment-icon.png) no-repeat;
}
.paypal{ background-position: -45px -314px!important;}
.visa{ background-position: -254px -168px!important;}
.mc{ background-position: -463px -168px!important;}
#lastrow .dropdown-menu{
    background: #546e7a;
	margin-bottom: 0;
	padding: 0px 0px;
	border: none;
	border-radius: 4px 4px 0 0;
	width: 100%;
	-webkit-box-shadow: none;
    box-shadow: none;
}
#lastrow .dropdown-menu > li > a:hover, #lastrow .dropdown-menu > li > a:focus, #lastrow .dropdown-menu > li > a :active{
    background: #1976d2;
}
#lastrow .dropdown-menu > li > a {
    padding: 20px 5px;
	    font-size: 12px;
    color: #fefefe;
	white-space: normal;
}
#lastrow .dropdown-menu i {
    position: absolute;
    display: grid;
    font-style: normal;
    color: #baddff;
    font-size: 12px;
    

}
#lastrow .badge {
    font-weight: normal;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid #90caf9;
	right: 5px;
    position: absolute;
}
/* всплыыайки в картинке */

.example-image-link {
  position: relative;
  cursor: pointer;
}

.example-image-link:before {
  content: '';
  width: 100%;
  height: 50%;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.example-image-link .caption {
    width: 100%;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    text-align: center;
}
.example-image-link .caption span {
  display: block;
  opacity: 0;
  position: relative;
  top: 100px;
  -webkit-transition-property: top, opacity;
  transition-property: top, opacity;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.example-image-link .caption .title {
  line-height: 1;
  font-weight: normal;
  font-size: 18px;
}
.example-image-link .caption .info {
  line-height: 1.2;
  margin-top: 5px;
  font-size: 12px;
}
.example-image-link:focus:before,
.example-image-link:focus span, .example-image-link:hover:before,
.example-image-link:hover span {
  opacity: 1;
}
.example-image-link:focus:before, .example-image-link:hover:before {
  top: 50%;
}
.example-image-link:focus span, .example-image-link:hover span {
  top: 0;
}
.example-image-link:focus .title, .example-image-link:hover .title {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}
.example-image-link:focus .info, .example-image-link:hover .info {
  -webkit-transition-delay: 0.25s;
          transition-delay: 0.25s;
}

/* btn-up */
#Go_Top_Right{position: fixed; bottom: 110px; right: 10px; cursor:pointer; display:none;}

@media (max-width: 768px) {
    #Go_Top_Right{bottom: 45px;}
	
 }
 .breadcrumb > li + li:before {
   color: #CCCCCC;
   content: "> ";
   padding: 0 5px;
}

.textnews { height: 180px; }